Having the import of the same file twice, makes one of them useless. Leaving them in reduces the code's readability, since their presence can be confusing.

== Noncompliant Code Example

----
@import 'a.css';
@import 'a.css'; // Noncompliant

@import url("a.css");
@import url("a.css"); // Noncompliant
----

== Exceptions

This rule ignores ``++@import++`` in ``++less++`` files.

ifdef::env-github,rspecator-view[]
'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]
endif::env-github,rspecator-view[]
